WorldMapController_snapshot
GET
/api/world-map/snapshot
const url = 'https://api.streams.chat/api/world-map/snapshot';const options = {method: 'GET', headers: {'x-world-map-key': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/world-map/snapshot \ --header 'x-world-map-key: example'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”x-world-map-key
required
string